uuid:
  -
    value: be1722f7-d867-48a7-a5da-b658886304cf
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:11:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_halkidiki_arnaia1.jpg
thumbnail:
  -
    alt: 'Arnaia, Halkidiki '
    title: null
    width: 1281
    height: 1920
    target_type: file
    target_uuid: 083dbd54-2ebc-4bdf-af6d-1ca55df43756
created:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:11:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e3815443-f15f-4aef-bdd0-8345bc2ce217
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Arnaia, Halkidiki '
    title: ''
    width: 1281
    height: 1920
    target_type: file
    target_uuid: 083dbd54-2ebc-4bdf-af6d-1ca55df43756
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.083dbd54-2ebc-4bdf-af6d-1ca55df43756
      - file.file.083dbd54-2ebc-4bdf-af6d-1ca55df43756
    taxonomy_term:
      - taxonomy_term.regions_destinations.e3815443-f15f-4aef-bdd0-8345bc2ce217
